@charset "utf-8";
/* CSS Document */
/* css modified by Mac Systop+*/
@import url('https://fonts.googleapis.com/css?family=Pridi:300,400,500&subset=thai');
body{
	font-family: 'Pridi', serif;
	line-height: 1.7em;
}
.box-tab1{
	background-color: #3156a3;
	height: 5px;
	width: auto;
}
.logo{
	padding-top: 10px;
	padding-bottom: 10px;
}
.content{
	padding-top: 20px;
	padding-bottom: 20px;
}
.carousel-control.left, .carousel-control.right{
    background: none !important;
    filter: progid:none !important;>
}
b{
	font-weight: 400;
}
hr.style3 {
	border-top: 1px dashed #e1e1e1;
}
.text-detail1{
	font-family: 'Pridi', serif;
	font-weight:300;
	font-size: 16px;
	color:#121212;
	line-height: 1.7em;
}
.txt-date{
	font-family: 'Pridi', serif;
	font-weight: 300;
	font-size: 12px;
	color: #777777;
}
.txt-d{
	font-family: 'Pridi', serif;
	font-weight: 300;
	font-size: 18px;
	color: #131313;
}
.bg-grey{
	padding: 30px 0;
	background-color:#F4F4F4;
    background-blend-mode: screen;
}
.bg-donation{
	padding: 30px 0;
	background-image: url(../images/bg_01.png);
	color: #ffea30;
    background-blend-mode: screen;
}
.bg-black{
	padding: 30px 0;
	background-color:#202020;
	color: #FFFFFF;
    background-blend-mode: screen;
}
.bg-black2{
	padding: 30px 0;
	background-color:#1a458a;
	border-top: solid 5px rgba(255,234,48,1.00);
	color: #FFFFFF;
    background-blend-mode: screen;
}
.header-a-01-bg{
	background-color: #1a458a;
	border-top: solid 5px rgba(255,234,48,1.00);
}
/* Glow */
.hvr-glow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: box-shadow;
  transition-property: box-shadow;
}
.hvr-glow:hover, .hvr-glow:focus, .hvr-glow:active {
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
}
.tab-inner {
    position: relative;
    width: 100%;
    color: #fff;
    background: url( ../images/bg-pattern.png),linear-gradient(to left,#b58313,#0e6098);
}
.text-h {
    padding: 10px 0;
    color: #F7F7F7;
    text-align:center;
}
.text-head-menu{
	font-family: 'db_lim_xregular';
	font-size: 24px;
}

/* button login */
.btn-login {
    color: #ffffff;
    background-color: #cc940c;
    border-radius: 6px;
}

.btn-login:hover,
.btn-login:focus,
.btn-login:active,
.btn-login.active,
.open .dropdown-toggle.btn-login {
  color: #ffffff;
  background-color:#a0750c;
}

.btn-login:active,
.btn-login.active,
.open .dropdown-toggle.btn-login {
  background-image: none;
}

.btn-login.disabled,
.btn-login[disabled],
fieldset[disabled] .btn-login,
.btn-login.disabled:hover,
.btn-login[disabled]:hover,
fieldset[disabled] .btn-login:hover,
.btn-login.disabled:focus,
.btn-login[disabled]:focus,
fieldset[disabled] .btn-login:focus,
.btn-login.disabled:active,
.btn-login[disabled]:active,
fieldset[disabled] .btn-login:active,
.btn-login.disabled.active,
.btn-login[disabled].active,
fieldset[disabled] .btn-login.active {
  background-color: #cc940c;
}

.btn-login .badge {
  color: #cc940c;
  background-color: #ffffff;
}

/* btn read */
.btn-read {
  color: #ffffff;
  background-color: #2263D4;
border-radius: 999px;
}

.btn-read:hover,
.btn-read:focus,
.btn-read:active,
.btn-read.active,
.open .dropdown-toggle.btn-read {
  color: #ffffff;
  background-color: #1A54B8;

}

.btn-read:active,
.btn-read.active,
.open .dropdown-toggle.btn-read {
  background-image: none;
}

.btn-read.disabled,
.btn-read[disabled],
fieldset[disabled] .btn-read,
.btn-read.disabled:hover,
.btn-read[disabled]:hover,
fieldset[disabled] .btn-read:hover,
.btn-read.disabled:focus,
.btn-read[disabled]:focus,
fieldset[disabled] .btn-read:focus,
.btn-read.disabled:active,
.btn-read[disabled]:active,
fieldset[disabled] .btn-read:active,
.btn-read.disabled.active,
.btn-read[disabled].active,
fieldset[disabled] .btn-read.active {
  background-color: #2263D4;

}

.btn-read .badge {
  color: #2263D4;
  background-color: #ffffff;
}





/* navbar */
.navbar-default {
  background-color: #8a6918;
  border: none;
  border-radius: 0px;
  margin: 0px;	
}
.navbar-default .navbar-brand {
  color: #ffffff;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #ffffff;
}
.navbar-default .navbar-text {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > a {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > .dropdown-menu {
  background-color: #8a6918;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #ffffff;
  background-color: #f3b929;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li.divider {
  background-color: #f3b929;
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #ffffff;
  background-color: #f3b929;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #ffffff;
  background-color: #f3b929;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #ffffff;
  background-color: #f3b929;
}
.navbar-default .navbar-toggle {
  border-color: #f3b929;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #f3b929;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #ffffff;
}
.navbar-default .navbar-link {
  color: #ffffff;
}
.navbar-default .navbar-link:hover {
  color: #ffffff;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ffffff;
    background-color: #f3b929;
  }
}

/* accod */
.wrap {
  box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.14), 0px 3px 1px -2px rgba(0, 0, 0, 0.2), 0px 1px 5px 0px rgba(0, 0, 0, 0.12);
  border-radius: 4px;
}

a:focus,
a:hover,
a:active {
  outline: 0;
  text-decoration: none;
}

.panel {
  border-width: 0 0 1px 0;
  border-style: solid;
  border-color: #fff;
  background: none;
  box-shadow: none;
}

.panel:last-child {
  border-bottom: none;
}

.panel-group > .panel:first-child .panel-heading {
  border-radius: 4px 4px 0 0;
}

.panel-group .panel {
  border-radius: 0;
}

.panel-group .panel + .panel {
  margin-top: 0;
}

.panel-heading {
  background-color: #3156a3;
  border-radius: 0;
  border: none;
  color: #fff;
  padding: 0;
}

.panel-title a {
  display: block;
  color: #fff;
  padding: 15px;
  position: relative;
  font-size: 24px;
  font-weight: 400;
}

.panel-body {
  background: #fff;
}

.panel:last-child .panel-body {
  border-radius: 0 0 4px 4px;
}

.panel:last-child .panel-heading {
  border-radius: 0 0 4px 4px;
  transition: border-radius 0.3s linear 0.2s;
}

.panel:last-child .panel-heading.active {
  border-radius: 0;
  transition: border-radius linear 0s;
}
/* #bs-collapse icon scale option */

.panel-heading a:before {
  content: '\e146';
  position: absolute;
  font-family: 'Material Icons';
  right: 5px;
  top: 10px;
  font-size: 24px;
  transition: all 0.5s;
  transform: scale(1);
}

.panel-heading.active a:before {
  content: ' ';
  transition: all 0.5s;
  transform: scale(0);
}

#bs-collapse .panel-heading a:after {
  content: ' ';
  font-size: 24px;
  position: absolute;
  font-family: 'Material Icons';
  right: 5px;
  top: 10px;
  transform: scale(0);
  transition: all 0.5s;
}

#bs-collapse .panel-heading.active a:after {
  content: '\e909';
  transform: scale(1);
  transition: all 0.5s;
}
/* #accordion rotate icon option */

#accordion .panel-heading a:before {
  content: '\e316';
  font-size: 24px;
  position: absolute;
  font-family: 'Material Icons';
  right: 5px;
  top: 10px;
  transform: rotate(180deg);
  transition: all 0.5s;
}

#accordion .panel-heading.active a:before {
  transform: rotate(0deg);
  transition: all 0.5s;
}
 /* right menu */
.panel-a-01 {
    margin-bottom: 20px;
    background-color: #fff;
    border: 5px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}
.panel-a-02 {
    border-color: #2e4b9e;
}
.panel-a-03 {
    border-color:#125B3F;
}
/* hover inner */
p.a-01:hover, h3.a-01:hover, a.a-01:hover {
    background-color: #E1F5FE;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
a.no-color {
    color: #3c3c3c;
    text-decoration: none0;
}
.sub-menu-01{
	list-style-type: circle; 
	font-size: 16px; 
	font-weight: 300; 
	line-height: 1.7em;
}
hr.s-04 {
	border-top: 1px dotted #dad8d8;
}
hr.s-05 {
    margin-top: 8px;
    margin-bottom: 8px;
    border: 0;
    border-top: 1px solid #eee;
}
/* Underline From Center */
.hvr-uc {
  vertical-align:right;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  overflow: hidden;
}
.hvr-uc:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 50%;
  right: 50%;
  bottom: 0;
  background: #FFCA28;
  height: 3px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-uc:hover:before, .hvr-uc:focus:before, .hvr-uc:active:before {
  left: 0;
  right: 0;
}
.img-rounded {
   border-radius: 4px;
  /* box-shadow: 2px 2px 20px #a7a7a7;*/
  box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.05); 	
}
.text-head-sub-menu{
	font-family: 'db_lim_xregular';
	font-size: 24px;
	font-weight: 400;
}
th {
    font-weight:400;
}
.label-01 {
    background-color: #476d8e;
}

.label {
    display: inline;
    padding: .2em .6em .3em;
    font-size: 80%;
    font-weight: 400;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
}










